<?php
$a = true;
$b = true;
	if ( isset ( $_GET['t'] ) AND ( !empty ( $_GET['t'] ) ) )
		{
			if ('wm' == $_GET['t']) {
				$filter = "Aktiv = 1 AND O_TYP = \"Wohnung\" AND V_TYP = \"Miete\" ";
				include "inhalte/wohn/wm.php";
			}
			elseif ('wk'  == $_GET['t']) {
				$filter = "Aktiv = 1 AND O_TYP = \"Wohnung\" AND V_TYP = \"Kauf\" ";
				include "inhalte/wohn/wk.php";
			}
			elseif ('wohn' == $_GET['t']) {
				$filter = "O_TYP = \"Wohnung\" AND Aktiv = 1 ";
				include "inhalte/wohn/wohn.php";
			}
			elseif ('hm' == $_GET['t']) {
				$filter = "Aktiv = 1 AND O_TYP = \"Haus\" AND V_TYP = \"Miete\" ";
				include "inhalte/wohn/hm.php";
			}
			elseif ('hk' == $_GET['t']) {
				$filter = "Aktiv = 1 AND O_TYP = \"Haus\" AND V_TYP = \"Kauf\" ";
				include "inhalte/wohn/hk.php";
			}
			elseif ('haus' == $_GET['t']) {
				$filter = "O_TYP = \"Haus\" AND Aktiv = 1 ";
				include "inhalte/wohn/haus.php";
			}
		}
	else
		{
			include "inhalte/wohn/wohn_std.php";
		}
	
?>